<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d49ffe020631ee20cf0f0c5baba006ad">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">Swisscom_Auto_Login</string>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-09-26 15:17:54.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
